.circle-singleline {
  margin: 20px;
    width: 350px;
    height: 350px;
    border-radius: 50%;
    font-size: 12px;
    line-height: 32px;
    text-align: center;    
    background: #1F4E79;
    color: #fff;
	display: table;
	text-align:center;
}

.circle-singleline2 {
  margin: 20px;
    width: 350px;
    height: 350px;
    border-radius: 50%;
    font-size: 12px;
    line-height: 32px;
    text-align: center;    
    background: #920000;
    color: #fff;
	display: table;
	text-align:center;
}
.circle-singleline2 p { 
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
  padding: 20px;
  display: table-cell;
  padding: 1em;
  vertical-align: middle;
  text-align: center;
}
.circle-singleline p { 
 font-size: 20px;
  line-height: 24px;
  font-weight: 400;
  padding: 20px;
  display: table-cell;
  padding: 1em;
  vertical-align: middle;
  text-align: center;
}

@media screen and (max-width: 1199px){

.school_dl_block{
  display:none !important;
  
}

.school_mobile_block {
  display:block !important;
  
}
.explore-future-tab__content {
    position: relative;
    display: block;
    max-width: none !important;
    width: 100%;
}
}


@media screen and (min-width: 1200px){

.school_dl_block{
   display:block !important;
  
}

.school_mobile_block {
  display:none !important;
  
}

.explore-future-tab__content {
    position: relative;
    display: block;
    max-width: 540px;
    width: 100%;
}
}

@media screen and (max-width:575px){ 
   .hide_mobile{
      display:none !important;
   }
}

@media screen and (min-width:576px) and (max-width:1199px){ 
	.single-sidebar-box {
	   margin-top: 0px !important; 
	}
	
	.thm-sidebar-box {
		padding-top: 0px !important;
	}
	
	.marketplace-faq-content__inner .accordion-box .block .acc-btn {
		justify-content: space-between;
		background: #ffffff;
		padding-top: 15px;
		padding-left: 9px !important;
		/* padding-bottom: 19px; */
		padding-right: 6px !important;
		border: 1px solid #ffffff;
		border-radius: 10px;
	}
	
	.marketplace-faq-content__inner .accordion-box .block .acc-btn h3 {
		font-size: 16px !important;
    }
	


}



@media screen and (max-width: 767px)
{
.sec-title h2 {
    line-height: 31px !important;
}

	.single-blog-style1 .text-holder h3 {
  font-size: 15px !important;

}

}

@media screen and (max-width: 767px){
.srhu_fee_mobile_block{
    width:100%;
	display:block !important;
}
.srhu_fee_desktop_block{
   display:none !important;
}
}

@media screen and (min-width: 768px){
.srhu_fee_mobile_block{
   display:none !important;
}
.srhu_fee_desktop_block{
   display:flex !important;
}
}